* {
    margin : 0;
    padding : 0;
}

.container {
    width : 1000px;
    height : 900px;
    /* border : 1px solid red; */
    margin : 100px auto;
    /* display : flex; */

    .left {
        height : 100%;
        flex : 1;
        background-color: #488FB1;
        /* display : flex; */
        justify-content: center;
        align-items: center;
    }

    .center {
        height : 100%;
        flex : 1.5;

    }

    .up {
        /* display : flex; */
        height : 50%;
        width : 100%;

    }

    .a {
        width : 100%;
        background-color: #533E85;
        /* display : flex; */
        /* justify-content: center;
        align-items: center; */
        height : 300px;
    }

    .b {
        width : 100%;
        background-color: #6EBF8B;
        /* display : flex; */
        /* justify-content: center;
        align-items: center; */
        height : 300px;
    }

    .down {
        width : 100%;
        background-color: #603601;
        height : 50%;
        /* display : flex; */
        /* justify-content: center;
        align-items: center; */
    }

    .right {
        flex : 1;
        height : 100%;
        background-color: #203239;
        /* display : flex; */
        /* justify-content: center;
        align-items: center; */
    }
}

    @media (min-width : 600px) {
        .container {
            display : flex; 
            height : 600px; 
        }

        
        .left {
            display : flex;
            justify-content: center;
            align-items: center;
        }

        .center {
            height : 100%;
        }



        .a {
            display : flex;
            height : 100%;
            justify-content: center;
            align-items: center;
        }

        .b {
            display : flex;
            height : 100%;
            justify-content: center;
            align-items: center;
        }

        .up {
            display : flex;
            height : 50%;
            
        }

        .down {
            display : flex;
            justify-content: center;
            align-items: center;
        
            
        }

        .right {
            display : flex;
            justify-content: center;
            align-items: center;
        }
    }
